<html>
<head>
<title>KSW01_SKY리조트</title>
<meta charset="utf-8">
<frameset rows="130, *" frameborder="1" border="0" frameborder="1">
<frame src="top.html">
<frame src="main.jsp" name="main">
</frameset>
</head>
<body>
</body>
</html>